GDB (xrefs)

Public Attributes | List of all members
Elfalpha_External_Sym Struct Reference

## Public Attributes
unsigned char | st_name [4]
unsigned char | st_pad [4]
unsigned char | st_value [8]
unsigned char | st_size [4]
unsigned char | st_info [1]
unsigned char | st_other [1]
unsigned char | st_shndx [2]

## Detailed Description

Definition at line 116 of file mipsread.c.

## Member Data Documentation

## ◆ st_info

unsigned char Elfalpha_External_Sym::st_info[1]

Definition at line 122 of file mipsread.c.

Referenced by read_alphacoff_dynamic_symtab().

## ◆ st_name

unsigned char Elfalpha_External_Sym::st_name[4]

Definition at line 118 of file mipsread.c.

Referenced by read_alphacoff_dynamic_symtab().

## ◆ st_other

unsigned char Elfalpha_External_Sym::st_other[1]

Definition at line 123 of file mipsread.c.

## ◆ st_pad

unsigned char Elfalpha_External_Sym::st_pad[4]

Definition at line 119 of file mipsread.c.

## ◆ st_shndx

unsigned char Elfalpha_External_Sym::st_shndx[2]

Definition at line 124 of file mipsread.c.

Referenced by read_alphacoff_dynamic_symtab().

## ◆ st_size

unsigned char Elfalpha_External_Sym::st_size[4]

Definition at line 121 of file mipsread.c.

## ◆ st_value

unsigned char Elfalpha_External_Sym::st_value[8]

Definition at line 120 of file mipsread.c.

Referenced by read_alphacoff_dynamic_symtab().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mipsread.c